-S 0  -X RUN  -Q 0 -L 6   117 400
-S 0  -X RUN  -Q 0 -L 6   102 400
-S 1  -X RUN  -Q 1 -L 4   101 400
-S 1  -X RUN  -Q 1 -L 4   83 300
-S 0  -X RUN  -Q 2 -L 3   62 300
-S 0  -X RUN  -Q 2 -L 3   56 300
-S 2  -X RUN  -Q 3 -L 2   50 175
-S 2  -X RUN  -Q 3 -L 2   49 175
-S 3  47 250
-S 3  41 150
-S 4  40 300
-S 3  37 150
-S 3  29 150
-S 4  22 150
-S 4  18 100
-S 4  10 100
